Subject: Re: Trainer Candidate - Diksha Singh Baghel
From: Deeksha Dadu <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Mon, 27 Feb 2023 09:44:00 +0000

u can check for her number from naukri, whenever u get time
________________________________
From: Aishwarya Jaiswal <[email-masked]>
Sent: Saturday, February 25, 2023 4:08 PM
To: Deeksha Dadu <[email-masked]>
Subject: Re: Trainer Candidate - Diksha Singh Baghel

Wrong number provided

________________________________
From: "Deeksha Dadu" <[email-masked]>
To: "Aishwarya Jaiswal" <[email-masked]>
Sent: Saturday, February 25, 2023 2:08:36 PM
Subject: Fw: Trainer Candidate - Diksha Singh Baghel

interview
________________________________
From: Diksha Singh Baghel <[email-masked]>
Sent: Saturday, February 25, 2023 1:35 PM
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]>
Subject: Trainer Candidate - Diksha Singh Baghel

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/logo2021/[email-masked]]    Tech Support Test

Name    Diksha Singh Baghel
E-mail  [email-masked]
Phone Number    (+91) 7999367006
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Satna MP
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer
Previous Employer 1     Magnum Group    Sr. Quality Analyst     30 Dec 2021     32400
Previous Employer 2     Altruist Group  Quality Analyst         Arpil 2021      25000
If Selected, how much time do you need to join? 15 Days
Please briefly describe your work experience specifically in Quality?   Monitor calls for collection process of Zest Money
Participate in calibration sessions and escalation calls
with clients
Research about best practices and create benchmarking
Creating quality-related output reports
Provide feedback & training to executives to improve call
& email quality
Provide process training to new associate
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team    I have always been client centric and have adhered to strict quality parameters and made my team achieve the quality standards set up by the client. During my ICICI Quality Role, the Quality score threshold was changed from 85 to 95% which was really hard to achieve, provided the more strict parameters were introduced. I initiated to improve the score in 2 phases, where we'd achieve 90% by first month and then go for 95%. We also resorted to new training and refresher training to team so that the recurring quality issues can be reduced.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service may resolve the customers issues, great customer service will ensure that the customer won't face the same issue.

Great customer service also intend to resolve issues quickly rather than assisting the customer to only make them wait

Great customer experience should be customer centric

Great customer service is to go beyond customer expectations, good customer service is to meet the expectations.
What according to you makes you a good candidate for this position?     I have relevant experience and great teaming skills
I have also handled client escalations and have always been appreciated by the clients
I believe in improving the team performance by reducing any roadblocks and providing continuous guidance to the team
I tend to focus on the root cause and eliminate it through relevant training needs
On a scale of 1 - 5 please rate your fluency in spoken English  4